<?php
    /*
     * $Id$
     *
     * MAIA MAILGUARD LICENSE v.1.0
     *
     * Copyright 2004 by Robert LeBlanc <rjl@renaissoft.com>
     * All rights reserved.
     *
     * PREAMBLE
     *
     * This License is designed for users of Maia Mailguard
     * ("the Software") who wish to support the Maia Mailguard project by
     * leaving "Maia Mailguard" branding information in the HTML output
     * of the pages generated by the Software, and providing links back
     * to the Maia Mailguard home page.  Users who wish to remove this
     * branding information should contact the copyright owner to obtain
     * a Rebranding License.
     *
     * DEFINITION OF TERMS
     *
     * The "Software" refers to Maia Mailguard, including all of the
     * associated PHP, Perl, and SQL scripts, documentation files, graphic
     * icons and logo images.
     *
     * GRANT OF LICENSE
     *
     * Redistribution and use in source and binary forms, with or without
     * modification, are permitted provided that the following conditions
     * are met:
     *
     * 1. Redistributions of source code must retain the above copyright
     *    notice, this list of conditions and the following disclaimer.
     *
     * 2. Redistributions in binary form must reproduce the above copyright
     *    notice, this list of conditions and the following disclaimer in the
     *    documentation and/or other materials provided with the distribution.
     *
     * 3. The end-user documentation included with the redistribution, if
     *    any, must include the following acknowledgment:
     *
     *    "This product includes software developed by Robert LeBlanc
     *    <rjl@renaissoft.com>."
     *
     *    Alternately, this acknowledgment may appear in the software itself,
     *    if and wherever such third-party acknowledgments normally appear.
     *
     * 4. At least one of the following branding conventions must be used:
     *
     *    a. The Maia Mailguard logo appears in the page-top banner of
     *       all HTML output pages in an unmodified form, and links
     *       directly to the Maia Mailguard home page; or
     *
     *    b. The "Powered by Maia Mailguard" graphic appears in the HTML
     *       output of all gateway pages that lead to this software,
     *       linking directly to the Maia Mailguard home page; or
     *
     *    c. A separate Rebranding License is obtained from the copyright
     *       owner, exempting the Licensee from 4(a) and 4(b), subject to
     *       the additional conditions laid out in that license document.
     *
     * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER AND CONTRIBUTORS
     * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
     * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
     * FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
     * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
     * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
     * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
     * OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
     * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
     * TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
     * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
     *
     */

    // Menu items
    $lang['menu_welcome']          = "Willkommen";
    $lang['menu_stats']            = "Statistiken";
    $lang['menu_settings']         = "Einstellungen";
    $lang['menu_whiteblacklist']   = "W/B Liste";
    $lang['menu_quarantine']       = "Quarantne";
    $lang['menu_report']           = "Spam melden";
    $lang['menu_admin']            = "Verwaltung";
    $lang['menu_help']             = "Hilfe";
    $lang['menu_logout']           = "Abmelden";

    // Text messages
    $lang['text_version']          = "Version";
    $lang['text_all_users']        = "alle Benutzer";
    $lang['text_day']              = "Tag";
    $lang['text_effectiveness']    = "Wirksamkeit";
    $lang['text_efficiency']       = "Effizienz";
    $lang['text_sensitivity']      = "Empfindlichkeit";
    $lang['text_specificity']      = "Besonderheit";
    $lang['text_ppv']              = "PPV";
    $lang['text_npv']              = "NPV";
    $lang['text_false_positive']   = "False Positive";
    $lang['text_false_negative']   = "False Negative";
    $lang['powered_by']            = "Gefiltert von Maia Mailguard - http://www.maiamailguard.com";
    $lang['text_truncate_subject'] = "Trimme non-email-Zeilen auf: (Zeichen)";
    $lang['text_truncate_email']   = "Trimme email-Zeilen auf: (Zeichen)";

    // Links
    $lang['link_systemwide']       = "Systemweite Statistiken";
    $lang['link_personal']         = "Persnliche Statistiken";
    $lang['link_viruses']          = "Viren Statistiken";
    $lang['link_rules']            = "SpamAssassin-Regel-Statistiken";

    // Table headers
    $lang['header_score']          = "Punkte";
    $lang['header_count']          = "Anzahl";
    $lang['header_size']           = "Gre";
    $lang['header_min']            = "Min";
    $lang['header_max']            = "Max";
    $lang['header_average']        = "Durchschnitt";
    $lang['header_bandwidth']      = "Bandbreite";
    $lang['header_percent']        = "Prozent";
    $lang['header_cost']           = "Kosten";
    $lang['header_items']          = "eMails";
    $lang['header_type']           = "eMail-Typ";
    $lang['header_user']           = "Statistiken fr Benutzer: %s";
    $lang['header_systemwide']     = "Statistiken fr alle Benutzer";
    $lang['header_spam_score']     = "Punkte";
    $lang['header_rule_triggered'] = "Regel ausgelst";
    $lang['header_explanation']    = "Erklrung";

    $lang['array_header']        = array("ham"            => "Besttigter Ham",
                                      "suspected_ham"  => "Vermuteter Ham",
                                      "suspected_spam" => "Vermuteter Spam",
                                      "spam"           => "Besttigter Spam",
                                      "virus"          => "Viren/Malware",
                                      "fp"             => "False Positives",
                                      "fn"             => "False Negatives",
                                      "wl"             => "eMails in der Whiteliste",
                                      "bl"             => "eMails in der Blacklist",
                                      "bad_header"     => "defekte Kopfzeilen",
                                      "banned_file"    => "verbotene Dateianhnge",
                                      "oversized"       => "bergroe eMails");

    $lang['array_count']         = array("ham"            => "Legitime eMails empfangen",
                                      "suspected_ham"  => "Vermuteter Ham empfangen",
                                      "suspected_spam" => "Vermuteter Spam in der Quarantne",
                                      "spam"           => "Besttigter Spam empfangen",
                                      "virus"          => "Viren empfangen",
                                      "fp"             => "Ham eMails versehentlich als Spam markiert",
                                      "fn"             => "Spam eMails versehentlich als Ham markiert",
                                      "wl"             => "eMails empfangen von Absendern in der Whitelist",
                                      "bl"             => "eMails empfangen von Absendern in der Blacklist",
                                      "bad_header"     => "eMails mit defekten Kopfzeilen",
                                      "banned_file"    => "eMails mit verbotenen Dateianhngen",
                                      "oversized"      => "bergroe eMails");

    $lang['array_arrivals']      = array("ham"            => "Ham eingegangen",
                                      "suspected_ham"  => "Vermuteter Ham eingegangen",
                                      "suspected_spam" => "Vermuteter Spam eingegangen",
                                      "spam"           => "Besttigter Spam eingegangen",
                                      "virus"          => "Viren eingegangen",
                                      "fp"             => "False positive Fehler",
                                      "fn"             => "False negative Fehler",
                                      "wl"             => "Whitelisted eingegangen",
                                      "bl"             => "Blacklisted eingegangen",
                                      "bad_header"     => "defekte Kopfzeilen eingegangen",
                                      "banned_file"    => "verbotene Dateianhnge eingegangen",
                                      "oversized"      => "bergroe eMails eingegangen");

    $lang['array_highest_score'] = array("ham"            => "hchste Punktzahl Ham",
                                      "suspected_ham"  => "hchste Punktzahl vermuteter Ham",
                                      "suspected_spam" => "hchste Punktzahl vermuteter Spam",
                                      "spam"           => "hchste Punktzahl Spam",
                                      "virus"          => "",
                                      "fp"             => "hchste Punktzahl false positive",
                                      "fn"             => "hchste Punktzahl false negative",
                                      "wl"             => "",
                                      "bl"             => "",
                                      "bad_header"     => "",
                                      "banned_file"    => "",
                                      "oversized"      => "");

    $lang['array_lowest_score']  = array("ham"            => "niedrigste Punktzahl Ham",
                                      "suspected_ham"  => "niedrigste Punktzahl vermuteter Ham",
                                      "suspected_spam" => "niedrigste Punktzahl vermuteter Spam",
                                      "spam"           => "niedrigste Punktzahl Spam",
                                      "virus"          => "",
                                      "fp"             => "niedrigste Punktzahl false positive",
                                      "fn"             => "niedrigste Punktzahl false negative",
                                      "wl"             => "",
                                      "bl"             => "",
                                      "bad_header"     => "",
                                      "banned_file"    => "",
                                      "oversized"      => "");

    $lang['array_average_score'] = array("ham"            => "durchschnittliche Punktzahl Ham",
                                      "suspected_ham"  => "durchschnittliche Punktzahl vermuteter Ham",
                                      "suspected_spam" => "durchschnittliche Punktzahl vermuteter Spam",
                                      "spam"           => "durchschnittliche Punktzahl Spam",
                                      "virus"          => "",
                                      "fp"             => "durchschnittliche Punktzahl false positive",
                                      "fn"             => "durchschnittliche Punktzahl false negative",
                                      "wl"             => "",
                                      "bl"             => "",
                                      "bad_header"     => "",
                                      "banned_file"    => "",
                                      "oversized"      => "");

    $lang['array_largest_size']  = array("ham"            => "grte Ham-eMail",
                                      "suspected_ham"  => "grte vermutete Ham-eMail",
                                      "suspected_spam" => "grte vermutete Spam-eMail",
                                      "spam"           => "grte Spam-eMail",
                                      "virus"          => "grte Viren-eMail",
                                      "fp"             => "grte false positive eMail",
                                      "fn"             => "grte false negative eMail",
                                      "wl"             => "grte Whitelisted eMail",
                                      "bl"             => "grte Blacklisted eMail",
                                      "bad_header"     => "grte eMail mit defekten Kopfzeilen",
                                      "banned_file"    => "grte eMail mit verbotenem Dateianhang",
                                      "oversized"      => "grte \"bergroe\" eMail");

    $lang['array_smallest_size'] = array("ham"            => "kleinste Ham-eMail",
                                      "suspected_ham"  => "kleinste vermutete Ham-eMail",
                                      "suspected_spam" => "kleinste vermutete spam size",
                                      "spam"           => "kleinste Spam-eMail",
                                      "virus"          => "kleinste Viren-eMail",
                                      "fp"             => "kleinste false positive eMail",
                                      "fn"             => "kleinste false negative eMail",
                                      "wl"             => "kleinste Whitelisted eMail",
                                      "bl"             => "kleinste Blacklisted eMail",
                                      "bad_header"     => "kleinste eMail mit defekten Kopfzeilen",
                                      "banned_file"    => "kleinste eMail mit verbotenem Dateianhang",
                                      "oversized"      => "kleinste \"bergroe\" eMail");

    $lang['array_average_size']  = array("ham"            => "durchschnittliche Ham-Gre",
                                      "suspected_ham"  => "durchschnittliche vermutete Ham-Gre",
                                      "suspected_spam" => "durchschnittliche vermutete Spam-Gre",
                                      "spam"           => "durchschnittliche Spam-Gre",
                                      "virus"          => "durchschnittliche Gre Viren-eMails",
                                      "fp"             => "durchschnittliche Gre false positives",
                                      "fn"             => "durchschnittliche Gre false negatives",
                                      "wl"             => "durchschnittliche Gre Whitelisted-eMails",
                                      "bl"             => "durchschnittliche Gre Blacklisted-eMails",
                                      "bad_header"     => "durchschnittliche Gre von emails mit defekten Kopfzeilen",
                                      "banned_file"    => "durchschnittliche Gre von eMails mit verbotenem Dateianhang",
                                      "oversized"      => "durchschnittliche Gre von bergroen eMails");

    $lang['array_bandwidth']     = array("ham"            => "Ham Bandbreite",
                                      "suspected_ham"  => "vermuteter Ham Bandbreite",
                                      "suspected_spam" => "vermuteter Spam Bandbreite",
                                      "spam"           => "Spam Bandbreite",
                                      "virus"          => "Viren Bandbreite",
                                      "fp"             => "False positive Bandbreite",
                                      "fn"             => "False negative Bandbreite",
                                      "wl"             => "Whitelisted eMails Bandbreite",
                                      "bl"             => "Blacklisted eMails Bandbreite",
                                      "bad_header"     => "defekte Kopfzeilen Bandbreite",
                                      "banned_file"    => "verbotene Dateianhnge Bandbreite",
                                      "oversized"      => "bergroe eMails Bandbreite");

    $lang['array_cost']          = array("ham"            => "Ham Kosten",
                                      "suspected_ham"  => "vermuteter Ham Kosten",
                                      "suspected_spam" => "vermuteter Spam Kosten",
                                      "spam"           => "Spam Kosten",
                                      "virus"          => "Viren Kosten",
                                      "fp"             => "False positive Kosten",
                                      "fn"             => "False negative Kosten",
                                      "wl"             => "Whitelisted Kosten",
                                      "bl"             => "Blacklisted Kosten",
                                      "bad_header"     => "defekte Kopfzeilen Kosten",
                                      "banned_file"    => "verbotene Dateianhnge Kosten",
                                      "oversized"      => "bergroe eMails Kosten");

    $lang['array_percentage']    = array("ham"            => "Prozentual aller empfangenen eMails",
                                      "suspected_ham"  => "Prozentual aller empfangenen eMails",
                                      "suspected_spam" => "Prozentual aller empfangenen eMails",
                                      "spam"           => "Prozentual aller empfangenen eMails",
                                      "virus"          => "Prozentual aller empfangenen eMails",
                                      "fp"             => "Prozentual aller empfangenen eMails",
                                      "fn"             => "Prozentual aller empfangenen eMails",
                                      "wl"             => "Prozentual aller empfangenen eMails",
                                      "bl"             => "Prozentual aller empfangenen eMails",
                                      "bad_header"     => "Prozentual aller empfangenen eMails",
                                      "banned_file"    => "Prozentual aller empfangenen eMails",
                                      "oversized"      => "Prozentual aller empfangenen eMails");
?>
