<?php
    /*
     * $Id$
     *
     * MAIA MAILGUARD LICENSE v.1.0
     *
     * Copyright 2004 by Robert LeBlanc <rjl@renaissoft.com>
     * All rights reserved.
     *
     * PREAMBLE
     *
     * This License is designed for users of Maia Mailguard
     * ("the Software") who wish to support the Maia Mailguard project by
     * leaving "Maia Mailguard" branding information in the HTML output
     * of the pages generated by the Software, and providing links back
     * to the Maia Mailguard home page.  Users who wish to remove this
     * branding information should contact the copyright owner to obtain
     * a Rebranding License.
     *
     * DEFINITION OF TERMS
     *
     * The "Software" refers to Maia Mailguard, including all of the
     * associated PHP, Perl, and SQL scripts, documentation files, graphic
     * icons and logo images.
     *
     * GRANT OF LICENSE
     *
     * Redistribution and use in source and binary forms, with or without
     * modification, are permitted provided that the following conditions
     * are met:
     *
     * 1. Redistributions of source code must retain the above copyright
     *    notice, this list of conditions and the following disclaimer.
     *
     * 2. Redistributions in binary form must reproduce the above copyright
     *    notice, this list of conditions and the following disclaimer in the
     *    documentation and/or other materials provided with the distribution.
     *
     * 3. The end-user documentation included with the redistribution, if
     *    any, must include the following acknowledgment:
     *
     *    "This product includes software developed by Robert LeBlanc
     *    <rjl@renaissoft.com>."
     *
     *    Alternately, this acknowledgment may appear in the software itself,
     *    if and wherever such third-party acknowledgments normally appear.
     *
     * 4. At least one of the following branding conventions must be used:
     *
     *    a. The Maia Mailguard logo appears in the page-top banner of
     *       all HTML output pages in an unmodified form, and links
     *       directly to the Maia Mailguard home page; or
     *
     *    b. The "Powered by Maia Mailguard" graphic appears in the HTML
     *       output of all gateway pages that lead to this software,
     *       linking directly to the Maia Mailguard home page; or
     *
     *    c. A separate Rebranding License is obtained from the copyright
     *       owner, exempting the Licensee from 4(a) and 4(b), subject to
     *       the additional conditions laid out in that license document.
     *
     * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER AND CONTRIBUTORS
     * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
     * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
     * FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
     * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
     * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
     * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
     * OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
     * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
     * TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
     * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
     *
     */

    // Page subtitle
    $lang['banner_subtitle']                = "Hilfe";

    // Section headings
    $lang['heading_introduction']           = "Einfhrung";
    $lang['heading_statistics']             = "Statistiken";
    $lang['heading_settings']               = "eMail-Filtereinstellungen";
    $lang['heading_welcome']		    = "Willkommens Seite";
    $lang['heading_wblist']                 = "Whitelist und Blacklist";
    $lang['heading_quarantine']             = "Falsche Positive";
    $lang['heading_report']                 = "Falsche Negative";
    $lang['heading_admin']                  = "Administratormen";
    $lang['heading_for_further_assistance'] = "Fr weitere Untersttzung";
    $lang['heading_credits']                = "Credits";
    $lang['heading_per_address_settings']   = "Einstellungen pro eMail-Adresse";
    $lang['heading_mail_viewer']            = "eMail Ansicht";

    // Introduction
    $lang['help_introduction_1'] = "Der eMail-Server den Sie verwenden ist ein hoch entwickeltes System " .
                                "welches nicht nur eMails routet und ausliefert, sondern es scant auch nach " .
                                "Viren und filtert ungewollte UBE (Unsolicited Bulk eMail)(Unerwnschte Massenemail), " .
                                "als \"Spam\" bekannte eMails. Um diese System zu verstehen und zu konfigurieren " .
                                "wird Ihnen dieses Dokument helfen. Lesen Sie es sorgfltig.";

    $lang['help_introduction_2'] = "Maia Mailguard ist der Name dieses Webinterfaces welches Ihnen die Kontrolle " .
                                "ber den Weg, wie der eMail-Server Ihre eMails verarbeitet, ermglicht. " .
                                "Wie Sie bereits wissen sind die Zugangsdaten die selben wie beim Abrufen Ihrer eMails. " .
                                "Sie bleiben fr <b><i>%d Minuten</i></b>  angemeldet, wenn Sie " .
                                "keine weiteren Ttigkeiten (aufrufen einer Seite von Maia Mailguard) durchfhren. " .
                                "Beim aufrufen einer Seite wird der Timer zurckgesetzt. " .
                                "Sollten Sie innerhalb der oben genannten Zeit keine Seite aufrufen werden Sie " .
                                "automatisch abgemeldet (Timeout). Sie mssen sich dann erneut anmelden. " .
                                "Sie knnen sich auch selbststndig ber diesen [%s] Link in der Toolbar abmelden, oder " .
                                "einfach den Browser schlieen.";
    // Welcome page
    $lang['help_welcome_1'] ="Dies ist die erste Seite auf die Sie nach einem Login in Maia Mailguard gelangen. Sie enthlt eine kurze bersicht " .
                             "ber Ihre Einstellungen und Mailfilter. Zudem haben Sie hier die Mglichkeit Ihren Mailfiltern nach einfachen " .
                             "Vorgaben einzustellen.  <p>Diese Schutzlevel wurden von Ihrem Administrator konfiguriert. " .
                             "Sie knnen also bedenkenlos das Schutzlevel \"Hoch\" whlen. " .
                             "Sobald Sie Ihren Schutzlevel ausgewhlt haben wird Maia Mailguard damit beginnen Ihre eMails zu filtern. " .
                             "Sollten Sie weitere Einstellungen der Filter vornehmen wollen, so nutzen Sie die Einstellungen Seite.<p> ".
                             "Weiterhin ist der Inhalt des Zwischenspeichers in den Kategorien aufgelistet um Ihnen einen ".
                             "berblick zu liefern. Dies soll Ihnen helfen die eMailfilter besser zu verwalten. ".
                             "Weitere Informationen zu den Kategorien finden Sei weiter unten.";


    // Statistics
    $lang['help_stats_1'] = "Ihre Statistikseite zeigt Ihnen eine bersicht ber alle eMails, die Maia fr Sie verwaltet " .
                         "hat, unterteilt in verschiedene Kategorien. Wenn Sie den " .
                         "%s Link anklicken, knnen Sie die selben Statistiken fr das ganze System zusammengefasst sehen. " .
                         "Die Kategorien sind:";

    $lang['help_stats_2'] = "<b>%s</b> ist vermutlich <i>richtige</i> legitime eMail (so genanntes " .
                         "\"Ham\", kurz, weil es \"kein Spam\" ist). Um diese eMails zu sehen und die Diagnose zu besttigen (oder zu ndern) " .
                         ", besuchen Sie Ihren \"Ham Zwischenspeicher\" ber den %s Link.";

    $lang['help_stats_3'] = "<b>%s</b> sind eMails, die Sie breits als legitime eMails \"besttigt\" haben.";

    $lang['help_stats_4'] = "<b>%s</b> treten auf, wenn Maia Mailguard irrtmlich denkt, dass eine legitime eMail Spam ist, " .
                         "und diese blockiert. Dies sind die schlimmsten Fehler, weil legitime eMails blockiert werden. " .
                         "Aber glcklicherweise lt Maia Mailguard Sie diese eMails aus der %s wiederherstellen, " .
                         "soda diese eMails nicht verloren gehen.";

    $lang['help_stats_5'] = "<b>%s</b> sind eMails, bei denen Maia Mailguard denkt, sie seien <i>wirklich</i> Spam. Um diese eMails zu sehen " .
                         "und die Diagnose zu besttigen (oder zu ndern), besuchen Sie Ihre %s.";

    $lang['help_stats_6'] = "<b>%s</b> sind eMails, die Sie bereits als Spam eMails \"besttigt\" haben.";

    $lang['help_stats_7'] = "<b>%s</b>  treten auf, wenn Maia Mailguard irrtmlich denkt, da eine Spam eMail legitim ist,  " .
                         "und in Ihre Mailbox lt. Dies sind rgerliche Fehler von Seiten des Spam Filters, " .
                         "die aber nicht so schlimm wie falsche Positive sind. " .
                         "Sollte der Spamfilter diese Fehler zu oft machen, so benutzen Sie den %s Link " .
                         "um Spam zu melden, damit Maia Mailguard aus den Fehlern lernt.";

    $lang['help_stats_8'] = "<b>%s</b> sind eMails, die Sie von Absendern erhalten, die in Ihrer Whitelist stehen. Diese " .
                         "werden nicht auf Spam geprft, so dass sie <i>immer</i> in Ihre Mailbox " .
                         "ausgeliefert werden.";

    $lang['help_stats_9'] = "<b>%s</b> sind eMails, die Sie von Absendern erhalten, die in Ihrer Blacklist stehen. Diese " .
                         "werden nicht auf Spam geprft, sie werden gelscht, und <i>niemals</i> " .
                         "in Ihre Mailbox ausgeliefert.";

    $lang['help_stats_10'] = "<b>%s</b> sind eMails, die identifizierte \"Malware\"--Viren, " .
                          "Worms, Trojaner, Spyware, usw. enthalten.  Maia Mailguard bewahrt diese eMails fr Sie in der , " .
                          "Quarantne auf. Sollten Sie bestimmte Grnde haben diese doch auszuliefern, so knnen " .
                          "Sie dies tun.";

    $lang['help_stats_11'] = "<b>%s</b> sind \"verdchtige Malware\" eMails. Maia Mailguard versucht vorausschauend " .
                          "eMail-Anhnge zu blockieren, welche typischerweise Viren and andere Formen von Malware enthalten. " .
                          "Weil diese nicht zu 100 Prozent von einem VirenScanner identifiziert werden knnen, haben Sie die Mglichkeit " .
                          "diese eMails aus der Quarantne wiederherzustellen und an Ihre Mailbox ausliefern zu lassen. " .
                          "Sie knnen dies unter %s tun, wenn sie " .
                          "mchten.";

    $lang['help_stats_12'] = "<b>%s</b> sind eMails mit \"defekten\" eMail Kopfzeilen die nicht mit dem " .
                          "Internet Standard fr elektronische Post bereinstimmen. Dies passiert " .
                          "wenn Spammer keine Standard eMail-Programme nutzen, welche speziell entworfen wurden " .
                          "um massenhaft Spam zu versenden. Diese schlecht geschriebenen eMail-Programme erzeugen falsche" .
                          "eMail-Kopfzeilen und weil die meisten Mailserver die Auslieferung von eMails mit falschen Kopfzeilen " .
                          "erlauben, behlt Maia Mailguard diese eMails in Quarantne. " .
                          "Wie immer knnen Sie diese eMails wiederherstellen in Ihrer %s wenn Sie mchten.";

    $lang['help_stats_13'] = "<b>%s</b> sind eMails grer als <b>%ld Bytes</b>.  Diese eMails werden von Maia Mailguard " .
                          "<b>%s</b> ohne in irgendeiner Art und Weise verarbeitet zu werden.";

    // Settings
    $lang['help_settings_1'] = "Maia Mailguard erlaubt es Ihnen fr jede eMail-Adresse, fr die Sie Zugriff auf dieser Seite haben, " .
                            "verschiedene eMail-Filtereinstellungen vorzunehmen und zu verwalten. Sie knnen " .
                            "alle Ihre eMail-Adressen unter einem Benutzerkonto verwalten, was Ihnen " .
                            "die Arbeit mit dem Interface erleichtern wird.";

    $lang['help_settings_2'] = "Ihre <b>%s</b> ist die eMail-Adresse im Zusammenhang mit der Maia Mailguard Anmeldung. " .
                            "Jede eMail, die Ihnen Maia Mailguard sendet (Erinnerungsmails, etc) werden an diese eMail-Adresse versendet, auer " .
                            "eMails, die aus der Quarantne wiederhergestellt wurden (diese werden an die ursprngliche eMail-Adresse gesendet). " .
                            "Wenn Sie mehr als nur eine eMail-Adresse haben, " .
                            "die mit diesem Benutzerkonto verknpft ist, dann knnen Sie den <b>%s</b> Knopf benutzen " .
                            "um eine andere eMail-Adresse zur primren eMail Adresse " .
                            "des Benutzerkontos zu machen.";

    $lang['help_settings_3'] = "Um eine weitere eMail-Adresse mit Ihrem Benutzerkonto zu verknpfen " .
                            "geben Sie die Zugangsdaten der eMail-Adresse ein und drcken Sie den <b>%s</b> Knopf. " .
                            "Wenn die Authentifizierung erfolgreich war, wird die neue eMail-Adresse sofort " .
                            "zu Ihrem Benutzerkonto hinzugefgt und kann konfiguriert werden.";

    $lang['help_settings_4'] = "<b>%s</b> Wenn aktiv, sendet Ihnen Maia Mailguard einmal pro Woche eine eMail wenn Sie " .
                            "<b><i>%d oder mehr eMails</i></b> in der Quarantne haben " .
                            "oder eMails <b><i>die insgesamt grer sind als %ld Bytes</i></b>, damit Sie nicht vergessen diese zu prfen. " .
                            "Wenn Sie Ihre Quarantne nicht prfen, werden die eMails in der Quarantne nach " .
                            "<b><i>%d Tagen automatisch gelscht.</i></b>";

    $lang['help_settings_5'] = "<b>%s</b> Legt fest ob Ihre %s Seite zustzlich graphische Charts darstellen soll. " .
                            "Diese graphischen Charts helfen Ihnen die dargestellten Daten leichter " .
                            "zu verstehen, aber sie verlangsamen auch den Seitenaufbau. " .
                            "Sollten Sie die graphischen Charts nicht bentigen, so deaktivieren sie diese.";

    $lang['help_settings_6'] = "<b>%s</b> Ist diese Option aktiv setzt Maia Mailguard fr <i>jede</i> eMail von " .
                            "<i>jeder</i> eMail-Adresse, die mit diesen Konto verknpft ist, den Status auf 'Spam'. " .
                            "Diese eMail-Adressen " .
                            "werden nur als Kder fr Spammer genutzt und sollten nicht fr legitimen " .
                            "eMail-Verkehr genutzt werden. " .
                            "Setzen Sie diese Option mit Vorsicht und nur wenn Sie wissen was sie tun. " .
                            "Wenn Sie diese Option aktivieren <b><i>werden Sie keine eMail von den verknpften " .
                            "eMail-Adressen dieses Kontos erhalten da diese automatisch als Spam behandelt werden.</i></b>";
                            
    $lang['help_settings_7'] = "<b>%s</b> Hier knnen Sie die Sprache auswhlen, die Maia Mailguard im ganzen System " .
                            "verwenden wird.";

    $lang['help_settings_8'] = "<b>%s</b> Hier knnen Sie den Zeichensatz auswhlen, die Maia Mailguard im ganzen System " .
                            "verwenden wird. (ISO-8859-15 = Westeuropisch mit EURO)";

    $lang['help_settings_9'] = "<b>%s</b> Ist diese Option aktiviert prft der Mailserver jede eingehende eMail " .
                            "auf Viren, Wrmer, Trojaner oder gefhrliche Macros. " .
                            "Wenn Sie diese Option deaktivieren werden Ihre eMails nicht geprft. " .
                            "Die meisten Benutzer werden diese Option aktivieren. Sollten Sie spezielle Grnde haben " .
                            "Viren zu sammeln (z.B. um Ihr neues Anti Viren Programm zu testen) " .
                            "knnen Sie diese Option deaktivieren. " .
                            "Dann werden keine eMails mehr auf Viren geprft.";

    $lang['help_settings_10'] = "<b>%s</b> Legt fest was Maia Mailguard mit eMails macht die positiv geprft wurden. " .
                             "Ist es auf " .
                             "<b>%s</b> gestellt, werden Virus infizierte eMails in Ihrem Quarantne Verzeichnis gespeichert. " .
                             "Dort knnen Sie die eMails prfen und ggf. diese eMails wiederherstellen (ohne Virus) " .
                             "In den meisten Fllen werden Sie diese eMails einfach nur lschen wollen. " .
                             "Whlen Sie hingegen " .
                             "<b>%s</b> werden diese eMails mit einem speziellen Betreff und einem speziellen eMail Header an Sie ausgeliefert, " .
                             "so dass Ihr eMail programm die Mglichkeit hat diese zu Filtern.";

    $lang['help_settings_11'] = "<b>%s</b> Diese Option aktiviert den Spamfilter des Mailservers, dieser prft ob Ihre eMails " .
                             "legitim sind oder Spam. Eine ganze Reihe an Erkennungsmechanismen werden benutzt um Spam zu " .
                             "identifizieren. Eine Gesamtpunktezahl wird jeder eMail zugewiesen. Je hher der Wert, desto wahrscheinlicher ist die eMail Spam. " .
                             "Sie knnen bestimmen ab wievielen Punkten eine eMail als Spam markiert wird und ab wievielen Punkte die eMail " .
                             "in das Quarantne Verzeichnis verschoben wird. " .
                             "Wenn Sie den Spamfilter nutzen mchten aktivieren Sie diese Funktion, " .
                             "wenn nicht werden die eMails vom Mailserver ungefiltert an Sie weitergeleitet.";

    $lang['help_settings_12'] = "<b>%s</b> Legt fest was Maia Mailguard mit eMails macht die positiv geprft wurden. " .
                             "Ist es auf <b>%s</b> gestellt, werden Spam-eMails in die Quarantne verschoben. " .
                             "Dort knnen Sie die eMails prfen und ggf. diese eMails wiederherstellen, " .
                             "wenn diese flschlicher Weise als Spam identifiziert wurden. " .
                             "Whlen Sie hingegen  <b>%s</b> werden diese eMails mit einem speziellen Betreff und einer speziellen eMail-Kopfzeile an Sie ausgeliefert, " .
                             "soda Ihr eMail-Programm die Mglichkeit hat diese zu filtern.";

    $lang['help_settings_13'] = "<b>%s</b> markiert den \"Betreff:\" einer jeden eMail, welche als " .
                             "Spam identifiziert wurde, mit einem speziellen Zusatz, soda Ihr eMail-Programm die Mglichkeit hat diese zu filtern. ";

    $lang['help_settings_14'] = "<b>%s >=</b> Diese Option legt fest ab wievielen Punkten, eMails mit der " .
                             "'X-Spam:'-Kopfzeile versehen wird.  Diese Kopfzeile stellt Informationen ber " .
                             "die verschiedenen Punkte inklusive der Liste aller Regeln, die der Spamfilter gefunden hat, bereit. " .
                             "So knnen Sie leicht feststellen warum eine eMail als Spam eingestuft wurde oder nicht. " .
                             "Die Standardeinstellung Ihres Administrators ist sicherlich die beste. " .
                             "Wenn Sie aber die Kopfzeilen in " .
                             "<i>jeder</i> eMail haben wollen, knnen Sie dies mit einer Einstellung von '-999' testen. Wenn Sie hingegen" .
                             "die Kopfzeile nicht haben wollen, whlen Sie entsprechend eine hhere Punktezahl. " .
                             "(aber nicht hher als die <b>%s >=</b> Punkte. siehe unten).";

    $lang['help_settings_15'] = "<b>%s >=</b> Lt Sie festlegen, ab wievielen Punkten eine eMail als Spam behandelt und " .
                             "in den 'X-Spam:'-Kopfzeilen als Spam markiert wird. Beachten Sie, da diese Einstellung " .
                             "Sie nicht davor schtzt, dass Spam-eMails zu Ihnen ausgeliefert werden. Sie markiert nur die eMail " .
                             "in den Kopfzeilen als Spam, soda ihr eMail-Programm die Mglichkeit hat nach Spam zu filtern. " .
                             "(z.B. sucht Ihr eMail-Programm nach der Kopfzeile \"X-Spam: Yes\"). Dieser Wert " .
                             "sollte auf keinen Fall grer sein als die <b>%s >=</b> Punkte. siehe unten";

    $lang['help_settings_16'] = "<b>%s >=</b> Legt fest ab wievielen Punkten Maia Mailguard etwas gegen Spam unternimmt. " .
                             "Dieser Wert sollte genauso hoch wie der <b>%s >=</b> Wert gesetzt werden. " .
                             "Jede eMail mit diesen Punkten oder hher wird nicht zu Ihnen ausgeliefert. " .
                             "Diese eMail wird stattdessen in Ihrem Quarantnebereich gepeichert, wo Sie sie ggf. " .
                             "berprfen und wiederherstellen knnen. Sollten Sie Angst haben, da legitime eMail gefiltert wird " .
                             "erhhen Sie diesen Wert; wenn Sie hingegen zuviel Spam erhalten verringern Sie diesen Wert. ";
                             
    $lang['help_settings_17'] = "<b>%s</b> Diese Option schtzt Sie vor potentiell gefhrlichen Dateianhngen in " .
                             "Ihrer eMail. Dateianhnge mit ausfhrbaren Dateien sind " .
                             "teilweise sehr gefhrlich, da durch viele Sicherheitslcken und Fehler in bekannten " .
                             "eMail-Programmen wie Microsoft Outlook and Outlook Express einige dieser Dateitypen " .
                             "automatisch ausgefhrt werden, wenn Sie die eMail lesen. Aktivieren Sie diese Option fr " .
                             "maximalen Schutz. Deaktivieren Sie diese Option, wenn Sie Probleme haben " .
                             "Dateianhnge von legitimen Absendern zu erhalten.";

    $lang['help_settings_18'] = "<b>%s</b> Legt fest, was mit eMails passiert, die verbotene Dateianhnge beinhalten. " .
                             "Ist <b>%s</b> ausgewhlt, wird die eMail in Ihren Quarantnebereich verschoben. " .
                             "Whlen Sie hingegen <b>%s</b>, wird die eMail mit einer speziellen Markierung (in den Kopfzeilen) " .
                             "an Sie versendet, so da Ihr eMail-Programm diese eMails anhand der Kopfzeilen " .
                             "filtern kann.";

    $lang['help_settings_19'] = "<b>%s</b> filtert eMails mit defekten Kopfzeilen, die verschiedene Internet- " .
                             "Standards verletzen. Legitime eMail-Programme erzeugen gltige und " .
                             "komplette Kopfzeilen, aber Software von Spammern tut dies oft nicht. " .
                             "Diese Einstellung kann Sie gegen solche eMails schtzen. " .
                             "Wenn Sie eMails mit defekten Kopfzeilen erhalten wollen, so deaktivieren Sie diese Option.";

    $lang['help_settings_20'] = "<b>%s</b> Legt fest, was mit eMails passiert, die defekte Kopfzeilen haben. " .
                             "Ist <b>%s</b> ausgewhlt, wird die eMail in Ihren Quarantnebereich verschoben " .                
                             "Whlen Sie hingegen <b>%s</b>, wird die eMail mit einer speziellen Markierung (in den Kopfzeilen) " .
                             "an Sie versendet, so da Ihr eMail-Programm diese eMails anhand der Kopfzeilen " .          
                             "filtern kann.";

    $lang['help_settings_21'] = "Sie knnen jederzeit Ihr Maia Mailguard Kennwort und Ihren Benutzernamen ndern. " .
                             "Sie mssen <i>beide</i> Werte ndern. Wenn Sie nur Ihr Kennwort ndern wollen mssen " .
                             "Sie trotzdem Ihren aktuellen Benutzernamen in das <b>%s</b> Feld eingeben. " .
                             "Geben Sie Ihre Kennwort in das <b>%s</b> Feld ein und um es zu besttigen in das " .
                             "<b>%s</b> Feld erneut. Drcken Sie, wenn Sie fertig sind den <b>%s</b> Knopf " .
                             "um die nderungen zu bernehmen.";

    $lang['help_settings_22'] = "<b>%s</b> Ist diese Option aktiv setzt Maia Mailguard die eMail-Adresse des Absenders" .
                             "automatisch auf Ihre Whitelist, wenn Sie sie aus der Quarantne wiederherstellen. " .
                             "So knnen Sie sicher gehen, dass eine eMail von dem Absender nie wieder " .
                             "blockiert wird.";

    $lang['help_settings_23'] = "<b>%s</b> Legt fest wieviele eMails pro Seite in der Liste des Quarantne- und Ham-Bereich " .
                             "angezeigt werden sollen. Sollten Sie eine langsame Internetverbindung haben " .
                             "(z.B. ein Modem, etc.) setzen sie Anzahl auf einen kleinen Wert " .
                             "(z.B. 20). Haben Sie hingegen eine schnelle Internetverbindung und Sie finden es " .
                             "bersichtlicher mehr eMails in der Liste anzuzeigen so setzen Sie die Anzahl hher (z.B. 100, 500, oder sogar " .
                             "mehr). Da Sie nur alle eMails auf einer Seite auf einmal besttigen knnen, " .
                             "werden Sie mit einer hheren Anzahl an dargestellten eMails in der Liste " .
                             "schneller arbeiten knnen.";

    // Whitelist and Blacklist
    $lang['help_wblist_1'] = "Ihre <b>Whitelist</b> gibt Ihnen die Mglichkeit, Absender oder Domains, " .
                          "die nicht auf Spam berprft werden sollen, einzutragen. eMails von Absendern " .
                          "aus Ihrer Whitelist werden direkt in Ihre Mailbox ausgeliefert. Damit haben Sie die Sicherheit, " .
                          "da eMails von Absendern, die Sie kennen und denen Sie trauen, nicht blockiert werden.";

    $lang['help_wblist_2'] = "Ihre <b>Blacklist</b> ist das genaue Gegenteil Ihrer Whitelist. Sie gibt Ihnen die Mglichkeit " .
                          "Absender oder Domains, die " .
                          "<i>niemals</i> in Ihre Mailbox ausgeliefert werden sollen, festzulegen. " .
                          "Absender in dieser Liste werden blockiert, egal welchen Inhalt die eMails haben.";

    $lang['help_wblist_3'] = "Anfangs sind Ihre Black- und Whitelist beide leer. Um dort eMail-Adressen einzutragen " .
                          "wechseln Sie auf die %s Seite und geben Sie die gewnschte eMail-Adresse ein " .
                          "(\"user@domain\" wenn es ein spezieller Absender sein soll oder \"@domain\" oder \"domain\" fr " .
                          "eine ganze Domain). Whlen Sie dann die gewnschte Liste (%s oder %s) und klicken Sie " .
                          "auf den <b>%s</b> Knopf. Nach dem aktualisieren der %s Seite ist der neue Eintrag in der " .
                          "gewnschten Liste aufgefhrt.";

    $lang['help_wblist_4'] = "Wenn Sie eine eMail-Adresse erstmal in Ihrer Black- oder Whitelist haben, knnen Sie sie " .
                          "von der einen in die andere Liste verschieben oder wieder lschen. " .
                          "Whlen Sie dazu die gewnschte Option und klicken Sie den <b>%s</b> Knopf am Ende" .
                          "der Seite. Die nderungen werden nach aktualisieren der %s Seite sichtbar.";

    $lang['help_wblist_5'] = "<b>TIP:</b> Fgen Sie nicht Ihre eigene eMail-Adresse (<b><i>you@yourdomain.de</i></b>) " .
                          "oder Ihre Domain (<b><i>@yourdomain.de</i></b>) in Ihre Whitelist ein.  Spammer " .
                          "benutzen hufig geflschte Adressen als Absender " .
                          ", oftmals <i>IHRE EIGENE!</i>. Wenn Ihre Adresse (oder Domain) in der Whitelist steht, " .
                          "werden diese eMails nicht gefiltert, sondern sofort an Sie ausgeliefert.";

    $lang['help_wblist_6'] = "Im allgemeinen ist es am besten mit einer leeren Whitelist zu starten, und diese nach und nach zu fllen. " .
                          "Zum Beispiel, wenn Sie fter \"Falsche Positive\" von einem Absender erhalten. " .
                          "Wenn Sie diese eMail aus Ihrem Quarantnebereich wiederherstellen, erhalten Sie gleichzeitig die Mglichkeit " .
                          "die eMail-Adresse (oder Domain) des Absenders in Ihre Whitelist aufzunehmen. ";

    // False Positives
    $lang['help_quarantine_1'] = "Ihr Quarantne Bereich ist der Ort, an dem gefilterte Spam-eMails und gefundenen Viren gespeichert werden, " .
                              "bis Sie diese besttigen oder wiederherstellen. " .
                              "Sie sind unterteilt in folgende Kategorien:";

    $lang['help_quarantine_2'] = "<b>Verdchtige Spam</b>-eMails (falls vorhanden) werden als erstes auf der Seite gelistet. " .
                              "Die Liste der mglichen Spam-eMails wird aufsteigend sortiert, soda " .
                              "eMails, die mglicherweise kein Spam sind, ganz oben angezeigt werden und eMails, " .
                              "die definitiv Spam sind, ganz unten gelistet werden. Die Liste beinhaltet " .
                              "die (angenommende) eMail-Adresse des Absenders und die Betreffzeile der eMail " .
                              ", soda Sie legitime eMails sehr schnell anhand des Betreffs erkennen knnen. " .
                              "Sollte dies nicht reichen, knnen Sie auf die Betreffzeile klicken um den kompletten Inhalt " .
                              "der eMail mit dem <a href=\"%s\">Mail Viewer</a> angezeigt zu bekommen. ";

    $lang['help_quarantine_9'] = "Jede Zeile im Quarantnebereich stellt eine eMail dar. Auf der rechten Seite " .
                              "sehen Sie, da Maia Mailguard bereits annimmt, dass es sich um Spam handelt. " .
                              "Aber sollten beim Filtern Fehler passiert sein, whlen Sie die " .
                              "<b>[%s]</b> Option fr die entsprechenden eMails, um diese wiederherzustellen. Die <b>[%s]</b> Option " .
                              "lscht die entsprechenden eMails ohne zu besttigen ob es sich um Spam handelt oder nicht. " .
                              "Am Ende der Seiten knnen Sie den Status der eMails " .
                              "mit dem <b>[%s]</b> Knopf besttigen.";

    $lang['help_quarantine_3'] = "<b>Virus/Malware</b>-eMails (falls vorhanden) werden nach den Spam-eMails gelistet. Diese " .
                              "Liste ist nach dem Eingangsdatum sortiert und beinhaltet den Namen des Virus, der in der eMail gefunden wurde, " .
                              "sowie die (angenommende) eMail-Adresse des Absenders und die Betreffzeile der eMail. " .
                              "Der <a href=\"%s\">Mail Viewer</a> kann benutzt werden um sicher die eMail anzuzeigen, " .
                              "da dieser nur Text und HTML Inhalte anzeigt, keine Dateianhnge. Dort finden Sie auch die " .
                              "<b>[%s]</b> Option, falls Sie die Vireninfizierte eMails aus Ihrem Quarantnebereich trotzdem ausgeliefert haben mchten " .
                              "(eventuell fr eine spezielle Weiterverarbeitung irgendeiner Art). " .
                              "Benutzen Sie die <b>[%s]</b> Option mit grter Vorsicht, oder gar nicht. " .
                              "Den Status dieser eMails ndern oder besttigen Sie mit dem " .
                              "<b>[%s]</b> Knopf am Ende der Seite.";

    $lang['help_quarantine_4'] = "eMails mit <b>verbotenen Dateianhngen</b> (falls vorhanden) werden nach den Vireninfizierten eMails gelistet. " .
                              "Diese Liste ist nach dem Eingangsdatum sortiert und beinhaltet den Namen der Dateianhnge " .
                              "die in der eMail gefunden wurden, sowie die (angenommende) eMail-Adresse des Absenders und die Betreffzeile der eMail. " .
                              "Sie knnen den <a href=\"%s\">Mail Viewer</a> durch klicken auf die Betreffzeile aufrufen " .
                              "um den Inhalt der eMail zu prfen. " .
                              "Nutzen Sie die <b>[%s]</b> Option, falls Sie die eMails aus Ihrem Quarantnebereich trotzdem " .
                              "ausgeliefert haben mchten. Der <b>[%s]</b> Knopf am Ende der Seite " .
                              "lscht die Liste oder liefert die gewnschten eMails an Sie aus.";

    $lang['help_quarantine_5'] = "eMails mit <b>defekten eMail-Kopfzeilen</b> (falls vorhanden) werden nach den 'verbotenen Dateianhngen' gelistet. " .
                              "Diese Liste ist nach dem Eingangsdatum sortiert und beinhaltet einfach " .
                              "die (angenommende) eMail-Adresse des Absenders und die Betreffzeile der eMail. Sie knnen den " .
                              "<a href=\"%s\">Mail Viewer</a> durch klicken auf die Betreffzeile aufrufen " .
                              "um den Inhalt der eMail zu prfen. " .
                              "Nutzen Sie die <b>[%s]</b> Option, falls Sie die eMails aus Ihrem Quarantnebereich trotzdem " .
                              "ausgeliefert haben mchten. Der <b>[%s]</b> Knopf am Ende der Seite " .              
                              "lscht die Liste oder liefert die gewnschten eMails an Sie aus.";

    $lang['help_quarantine_6'] = "<b>Als kleine Information:</b> Wenn Sie \"Spam besttigen\", lschen Sie diese eMails nicht einfach nur, " .
                              "sondern Sie helfen effektiv mit, andere Benutzer (natrlich auch sich selbst) vor diesen Spam eMails in Zukunft zu schtzen. " .
                              "Die besttigten Spam-eMails werden durch Maia Mailguards Lernprogramme analysiert " .
                              "und zu anderen AntiSpam-Netzwerken im Internet gemeldet. " .
                              "Das gleiche gilt, wenn Sie die <b>[%s]</b> Option benutzen um Ihre eMails wiederherzustellen. " .
                              "So helfen Sie den Analyseprogrammen zu erkennen, welche eMails legitim sind " .
                              "um in Zukunft weniger Fehler zu produzieren.";
                              
    $lang['help_quarantine_7'] = "Sie sollten Ihren Quarantnebereich regelmig berprfen um sicherzugehen, da " .
                              "keine wichtige eMail blockiert wurde und um die Lernprogramme zu trainieren, sowie eMails " .
                              "durch besttigen Ihres Status aus dem Zwischenspeicher zu lschen.  <b><i>eMails, die nach " .
                              "%d Tagen nicht besttigt oder wiederhergestellt wurden, werden automatisch gelscht und Sie knnen " .
                              "sie nicht den Lernprogrammen bermitteln</i></b>. Also halten Sie bitte Ihren Quarantnebereich " .
                              "auf dem aktuellen Stand.";

    $lang['help_quarantine_8'] = "Sollten Sie keine Zeit oder Lust haben den Status Ihrer eMails zu besttigen, oder " .
                              "es sind einfach zu viele eMails in der Liste (z.B. wenn Sie nach 2 Wochen " .
                              "aus dem Urlaub wiederkommen und tausende von eMails auf die Besttigung warten, etc), " .
                              "dann benutzen Sie den <b>[%s]</b> Knopf um alle eMails zu lschen ohne " .
                              "sie zu melden. Es ist natrlich nicht sehr hilfreich fr die Maia Mailguard " .
                              "Lernprogramme, aber besser als alle eMails zu besttigen, soda " .
                              "Maia Mailguard falsche Dinge lernt.";

    // False Negatives
    $lang['help_fn_1'] = "Whrend Maia Mailguard \"schlechte\" oder \"verdchtige\" eMails mit Viren, Spam, " .
                      "verbotene Dateianhnge und defekte eMail-Kopfzeilen im Quarantnebereich zwischenspeichert, " .
                      "gibt es auch einen <i>Ham-Zwischenspeicher</i> der \"legetime\" eMails, die Sie erreichen, zwischenspeichert. " .
                      "Dies aus folgenden Grnden: Erstens knnen Sie \"besttigen\" das diese eMails wirklich legitim waren und zweitens " .
                      "knnen Sie eMails melden, die versehentlich durch den Spamfilter gekommen sind. " .
                      "Dies hilft beim trainieren der Lernprogramme.";

    $lang['help_fn_2'] = "Der Ham-Zwischenspeicher ist dem Quarantnebereich sehr hnlich. " .
                      "Die Liste ist nach den Punkten des Spamfilters sortiert. Je hher der Wert, desto wahrscheinlicher knnte es Spam sein. " .
                      "Hier knnen Sie besttigen ob es sich bei den eMails um Ham oder Spam handelt, oder diese aus der Liste lschen. " .
                      "Die \"Falschen Negativen\" (Spam, der nicht gefiltert wurde) werden dann den Lernprogrammen bermittelt.";

    $lang['help_fn_3'] = "Sie knnen den <a href=\"%s\">Mail Viewer</a> benutzen um den Inhalt der eMails anzusehen. " .
                      "Alle Optionen sind denen im Quarantnebereich hnlich. " .
                      "Um den Status der eMails zu besttigen drcken Sie den <b>[%s]</b> Knopf" .
                      "am Ende der Seite.";

    $lang['help_fn_6'] = "Jede Zeile im Ham Zwischenspeicher stellt eine eMail dar. Auf der rechten Seite sehen Sie, da Maia " .
                      "Mailguard bereits annimmt, dass es sich um Ham handelt. Sollte Maia Mailguard einen Fehler gemacht haben, so " .
                      "ndern Sie den Status der eMail auf <b>[%s]</b>. " .
                      "Benutzen Sie den <b>[%s]</b> Knopf am Ende der Seite um den Status " .
                      "der eMails zu besttigen.";

    $lang['help_fn_4'] = "<b><i>eMails im Ham-Zwischenspeicher werden nach %d Tagen automatisch gelscht</i></b>. Wenn diese " .
                      "wMails nicht besttigt wurden kann Maia Mailguard diese nicht an die Lernprogramme bermitteln. " .
                      "Also halten Sie bitte Ihren Ham-Zwischenspeicher auf dem aktuellen Stand.";

    $lang['help_fn_5'] = "Sollten Sie keine Zeit oder Lust haben den Status Ihrer eMails zu besttigen, oder " .
                      "es sind einfach zu viele eMails in der Liste (z.B. wenn Sie nach 2 Wochen aus dem Urlaub wiederkommen und tausende von eMails auf die Besttigung warten, etc),  " .
                      "dann benutzen Sie den <b>[%s]</b> Knopf am Ende der Seite um alle eMails zu lschen ohne sie zu melden. " .
                      "Es ist natrlich nicht sehr hilfreich fr die Maia Mailguard " .
                      "Lernprogramme, aber besser als alle eMails zu besttigen, soda " .
                      "Maia Mailguard falsche Dinge lernt.";

    $lang['help_mail_viewer_1'] = "Der <b>Mail Viewer</b> gibt Ihnen die Mglichkeit eMails im Ham-Zwischenspeicher oder im Quarantnebereich " .
                               "anzuzeigen, entweder als \"Quellcode\" oder in normaler Form. Die eMail wird standardmig " .
                               "in der normalen Form dargestellt, wenn Sie aber auf den " .
                               "<b>[%s]</b> Link klicken sehen Sie die eMail in der Quellcode-Ansicht. Klicken Sie auf <b>[%s]</b> " .
                               "um zurck zur normalen Ansicht zu gelangen.";

    $lang['help_mail_viewer_2'] = "Am Anfang der Seite sehen Sie einen Report ber die Spamtest Regeln, die ausgelst wurden, " .
                               "als die eMail geprft wurde. Dieser Report hilft Ihnen zu verstehen, warum diese eMails " .
                               "als Spam (oder Ham) markiert wurden. " .
                               "Die Regeln werden nach den Punkten sortiert, soda " .
                               "die Regel mit dem meisten Einflu auf die Entscheidung des Spamfilters ganz oben steht.";

    $lang['help_mail_viewer_3'] = "Der <b>Mail Viewer</b> ist eine sichere Mglichkeit, alle eMails, sogar eMails mit Viren, " .
                               "anzuzeigen, da er alle gefhrlichen Inhalte nicht anzeigt oder ausfhrt. " .
                               "Dateianhnge werden nur gemeldet, nicht angezeigt. Sogar Bilder werden " .
                               "von Maia Mailguard blockiert, da die meisten Bilder von Spammern versteckte Tracker IDs enthalten, " .
                               "die dem Spammer verraten, da die eMail empfangen und angezeigt wurde. " .
                               "Stattdessen wird ein Platzhalter \"Image Blocked\" angezeigt. " .
                               "Links werden nicht abgendert. " .
                               "Wenn Sie diese also besuchen wollen, klicken Sie einfach auf diese.";
                               
    $lang['help_mail_viewer_4'] = "Der <b>Mail Viewer</b> gibt Ihnen zudem die Mglichkeit, die eMails als Spam zu melden, " .
                               "sie zu lschen oder aus dem Quarantnebereich wiederherzustellen. ";

    // Administrator Console
    $lang['help_admin_1'] = "Das Administrations Men hat seine eigene %s.";
    $lang['help_text_adminhelp'] = "Hilfeseite";

    // For Further Assistance
    $lang['help_assistance_1'] = "Sollten Ihre Fragen hier nicht beantwortet werden knnen, so wenden Sie sich an Ihren " .
                              "eMail-Administrator (%s).";

    // Credits
    $lang['help_credits_1'] = "<b><i>%s</i></b> wurde geschrieben von %s, als ein Webbasierendes eMail-Filtersystem " .
                           "basierend auf dem %s und %s.  VirenScanning wird durchgefhrt unter Benutzung von %s, %s, und %s." .
                           "<br>Deutsche bersetzung von <a href=\"mailto:daniel.nauck@rootbash.com\">Daniel Nauck</a> und <a href=\"mailto:wolfgang@lumpp.de\">Wolfgang Lumpp</a>";

?>
