<?php
    /*
     * $Id$
     *
     * MAIA MAILGUARD LICENSE v.1.0
     *
     * Copyright 2004 by Robert LeBlanc <rjl@renaissoft.com>
     * All rights reserved.
     *
     * PREAMBLE
     *
     * This License is designed for users of Maia Mailguard
     * ("the Software") who wish to support the Maia Mailguard project by
     * leaving "Maia Mailguard" branding information in the HTML output
     * of the pages generated by the Software, and providing links back
     * to the Maia Mailguard home page.  Users who wish to remove this
     * branding information should contact the copyright owner to obtain
     * a Rebranding License.
     *
     * DEFINITION OF TERMS
     *
     * The "Software" refers to Maia Mailguard, including all of the
     * associated PHP, Perl, and SQL scripts, documentation files, graphic
     * icons and logo images.
     *
     * GRANT OF LICENSE
     *
     * Redistribution and use in source and binary forms, with or without
     * modification, are permitted provided that the following conditions
     * are met:
     *
     * 1. Redistributions of source code must retain the above copyright
     *    notice, this list of conditions and the following disclaimer.
     *
     * 2. Redistributions in binary form must reproduce the above copyright
     *    notice, this list of conditions and the following disclaimer in the
     *    documentation and/or other materials provided with the distribution.
     *
     * 3. The end-user documentation included with the redistribution, if
     *    any, must include the following acknowledgment:
     *
     *    "This product includes software developed by Robert LeBlanc
     *    <rjl@renaissoft.com>."
     *
     *    Alternately, this acknowledgment may appear in the software itself,
     *    if and wherever such third-party acknowledgments normally appear.
     *
     * 4. At least one of the following branding conventions must be used:
     *
     *    a. The Maia Mailguard logo appears in the page-top banner of
     *       all HTML output pages in an unmodified form, and links
     *       directly to the Maia Mailguard home page; or
     *
     *    b. The "Powered by Maia Mailguard" graphic appears in the HTML
     *       output of all gateway pages that lead to this software,
     *       linking directly to the Maia Mailguard home page; or
     *
     *    c. A separate Rebranding License is obtained from the copyright
     *       owner, exempting the Licensee from 4(a) and 4(b), subject to
     *       the additional conditions laid out in that license document.
     *
     * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER AND CONTRIBUTORS
     * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
     * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
     * FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
     * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
     * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
     * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
     * OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
     * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
     * TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
     * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
     *
     */

    // Page subtitle
    $lang['banner_subtitle']             = "eMail-Filtereinstellungen";

    // Table headers
    $lang['header_addresses']            = "eMail-Adressen";
    $lang['header_miscellaneous']        = "Weitere Einstellungen";
    $lang['header_address']              = "Adresse";
    $lang['header_login_info']           = "Anmeldeinformationen";

    // Text messages
    $lang['text_username']               = "Benutzername";
    $lang['text_email_address']          = "eMail-Adresse";
    $lang['text_password']               = "Kennwort";
    $lang['text_reminders']              = "Sende Quarantne-Erinnerungs-eMails?";
    $lang['text_charts']                 = "Zeige graphische Statistiken?";
    $lang['text_yes']                    = "Ja";
    $lang['text_no']                     = "Nein";
    $lang['text_virus_scanning']         = "VirenScanner";
    $lang['text_enabled']                = "Aktiviert";
    $lang['text_disabled']               = "Deaktiviert";
    $lang['text_quarantined']            = "Quarantne";
    $lang['text_labeled']                = "Markiert";
    $lang['text_discarded']              = "Gelscht";
    $lang['text_detected_viruses']       = "Gefundene Vieren werden ...";
    $lang['text_spam_filtering']         = "Spam-Filterung";
    $lang['text_detected_spam']          = "Gefundener Spam wird ...";
    $lang['text_prefix_subject']         = "Prfix in den Bereff einer Spam-eMail";
    $lang['text_add_spam_header']        = "Fge 'X-Spam: Headers' ein, wenn Punkte";
    $lang['text_consider_mail_spam']     = "Betrachte eMail als 'Spam', wenn Punkte";
    $lang['text_quarantine_spam']        = "Verschiebe in Quarantne, wenn Punkte";
    $lang['text_attachment_filtering']   = "eMail-Anhang Filter";
    $lang['text_mail_with_attachments']  = "eMails mit gefhrlichen Anhngen werden ...";
    $lang['text_bad_header_filtering']   = "Filter fr defekte Kopfzeilen";
    $lang['text_mail_with_bad_headers']  = "eMails mit 'Bad Headers' werden ...";
    $lang['text_settings_updated']       = "Ihre eMail-Filtereinstellungen wurden aktualisiert.";
    $lang['text_address_added']          = "Addresse %s wurde mit diesem Konto verknpft.";
    $lang['text_login_failed']           = "Authentifizierung fr '%s' fehlgeschlagen.";
    $lang['text_primary']                = "Primre Adresse";
    $lang['text_no_addresses_linked']    = "Keine Adressen mit diesem Konto verknpft.";
    $lang['text_new_primary_email']      = "%s ist nun Ihre primre eMail-Adresse.";
    $lang['text_language']               = "Sprache";
    $lang['text_charset']                = "Zeichensatz";
    $lang['text_spamtrap']               = "Ist dies ein Spamfallen-Konto?";
    $lang['text_auto_whitelist']         = "Fge Senderadresse von wiederhergestellten eMails der Whitelist hinzu?";
    $lang['text_items_per_page']         = "Anzahl eMails, die auf jeder Seite angezeigt werden?";
    $lang['text_digest_interval']        = "Intervall fr Email-bersicht"; 
    $lang['text_new_login_name']         = "Neuer Benutzername";
    $lang['text_new_password']           = "Neues Kennwort";
    $lang['text_confirm_new_password']   = "Besttige neues Kennwort";
    $lang['text_login_name_empty']       = "Ein Benutzername wird bentigt.";
    $lang['text_login_name_not_allowed'] = "Benutzernamen drfen nicht mit einem '@' starten.";
    $lang['text_password_empty']         = "Ein Kennwort und die Besttigung muss eingegeben werden.";
    $lang['text_password_mismatch']      = "Das Kennwort und die Besttigung stimmen nicht berein.";
    $lang['text_login_name_exists']      = "Der Benutzername ist bereits von einem anderen Benutzer belegt.";
    $lang['text_password_updated']       = "Ihr Kennwort wurde gendert.";
    $lang['text_credentials_updated']    = "Ihr Benutzername und Kennwort wurden gendert.";
    $lang['text_theme']                  = "Theme";

    // Buttons
    $lang['button_add_email_address']    = "eMail-Adresse hinzufgen";
    $lang['button_reset']                = "Zurcksetzen";
    $lang['button_update_misc']          = "Aktualisiere weitere Einstellungen";
    $lang['button_update_address']       = "Aktualisiere die Einstellungen dieser Adresse";
    $lang['button_update_all_addresses'] = "Aktualisiere die Einstellungen aller Adressen";
    $lang['button_make_primary']         = "Primre Adresse";
    $lang['button_change_login_info']    = "Aktualisiere Anmelde-Einstellungen";

    // Links
    $lang['link_settings']               = "Zurck zu den Einstellungen";
?>